PLugin para corregir la vulneravilidad de tu blog timthumb vulnerability

Hace unos días Emilio Karam publico en su blog una información que considero de vital importancia que conozcan todas las personas que tienen un Blog de WordPress. Se trata de una vulnerabilidad que que pueden estar padeciendo...

Read More